.p-intro-ttl {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-intro-ttl {
    font-size: 0.2rem;
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-ttl {
    font-size: 0.32rem;
    margin-bottom: 0.3rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-intro-lead {
    text-align: center;
  }
}

@media print, screen and (min-width: 741px) {
  .p-record-mv {
    height: 4.22rem;
  }
}
.p-record-mv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-record-main {
  background: #fff;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-record-main {
    padding-top: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-record-main {
    border-radius: 0.2rem;
    margin-top: -0.6rem;
    padding-top: 0.6rem;
  }
}

.p-record-main-list {
  margin-inline: auto;
}
@media only screen and (max-width: 740px) {
  .p-record-main-list {
    width: 2.56rem;
    display: grid;
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-record-main-list {
    width: 8.6rem;
    display: flex;
    justify-content: space-between;
  }
}
.p-record-main-list li {
  aspect-ratio: 256/260;
  padding: 0.6rem 0.3rem 0.3rem;
  display: grid;
  place-content: center;
  text-align: center;
  color: #e88418;
  font-size: 0.2rem;
  line-height: 1.6;
}
@media print, screen and (min-width: 741px) {
  .p-record-main-list li {
    flex: 0 0 2.56rem;
  }
}
.p-record-main-list li:nth-child(1) {
  background: url(/_assets/solution/lighting-design-support/img/bg-record-item01.svg) 50% 50%/contain no-repeat;
}
.p-record-main-list li:nth-child(2) {
  background: url(/_assets/solution/lighting-design-support/img/bg-record-item02.svg) 50% 50%/contain no-repeat;
}
.p-record-main-list li:nth-child(3) {
  background: url(/_assets/solution/lighting-design-support/img/bg-record-item03.svg) 50% 50%/contain no-repeat;
}
.p-record-main-list li em {
  font-style: normal;
  line-height: 1;
}
.p-record-main-list li sup {
  font-size: 60%;
}
.p-record-main-list li .-num {
  font-family: "Jost", serif;
  font-optical-sizing: auto;
  font-size: 0.56rem;
  font-weight: 300;
}
.p-record-main-list li .-txt {
  font-size: 0.32rem;
  font-weight: 400;
}

.p-record-main-offer {
  margin-top: 2em;
}
@media only screen and (max-width: 740px) {
  .p-record-main-offer {
    text-align: center;
  }
}
@media print, screen and (min-width: 741px) {
  .p-record-main-offer {
    width: 8.6rem;
    margin-inline: auto;
    text-align: right;
  }
}

.p-record-list {
  margin-top: 0.6rem;
}
@media print, screen and (min-width: 741px) {
  .p-record-list {
    width: 8.6rem;
    margin-inline: auto;
  }
}
.p-record-list > li,
.p-record-list > dd {
  position: relative;
  padding-left: 0.5rem;
}
@media only screen and (max-width: 740px) {
  .p-record-list > li,
  .p-record-list > dd {
    font-size: 0.16rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-record-list > li,
  .p-record-list > dd {
    font-size: 0.2rem;
  }
}
.p-record-list > li:not(:first-child),
.p-record-list > dd:not(:first-child) {
  margin-top: 0.5em;
}
.p-record-list > li:before,
.p-record-list > dd:before {
  content: "";
  display: inline-block;
  width: 0.35rem;
  height: 0.33rem;
  background: url(/_assets/solution/lighting-design-support/img/icon-check.svg) 50% 50%/contain no-repeat;
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: 0.95em;
  translate: 0 -50%;
}

.p-record-support {
  background: #f9f7f5;
}
@media only screen and (max-width: 740px) {
  .p-record-support {
    margin-top: 0.4rem;
    padding-block: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-record-support {
    margin-top: 1rem;
    padding-block: 0.7rem;
  }
}

.p-record-support-ttl {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-record-support-ttl {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-record-support-ttl {
    font-size: 0.2rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-record-support-btns li {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-record-support-btns .c-btn {
    width: 3.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-record-support-btns .c-btn .-txt {
    font-size: 0.17rem;
  }
}

.p-nayami-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-nayami-list {
    grid-gap: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-list {
    grid-gap: 0.2rem;
  }
}

.p-nayami-item {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-nayami-item {
    grid-template-columns: 0.6rem 1fr;
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item {
    grid-template-columns: 1.2rem 1fr;
    grid-gap: 0.35rem;
  }
}
.p-nayami-item dd {
  border: 1px solid #e88418;
  border-radius: 0.1rem;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-nayami-item dd {
    padding: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item dd {
    padding: 0.2rem 0.3rem;
  }
}
.p-nayami-item dd:before {
  content: "";
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-nayami-item dd:before {
    width: 0.1rem;
    height: 0.1rem;
    border: 0.05rem solid transparent;
    border-right: 0.1rem solid #e88418;
    border-left: none;
    position: absolute;
    top: 0.25rem;
    right: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item dd:before {
    width: 0.16rem;
    height: 0.16rem;
    border: 0.08rem solid transparent;
    border-right: 0.16rem solid #e88418;
    border-left: none;
    position: absolute;
    top: 0.5rem;
    right: 100%;
  }
}
.p-nayami-item dd:after {
  content: "";
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-nayami-item dd:after {
    width: 0.1rem;
    height: 0.1rem;
    border: 0.05rem solid transparent;
    border-right: 0.1rem solid #fff;
    border-left: none;
    position: absolute;
    top: 0.25rem;
    right: calc(100% - 2px);
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item dd:after {
    width: 0.16rem;
    height: 0.16rem;
    border: 0.08rem solid transparent;
    border-right: 0.16rem solid #fff;
    border-left: none;
    position: absolute;
    top: 0.5rem;
    right: calc(100% - 2px);
  }
}

.p-nayami-item-hl {
  font-weight: 600;
  margin-bottom: 0.4em;
}
@media only screen and (max-width: 740px) {
  .p-nayami-item-hl {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item-hl {
    font-size: 0.17rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-nayami-item-txt {
    font-size: 0.13rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item-txt {
    font-size: 0.15rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-nayami-msg {
    padding-top: 0.7rem;
    background: url(/_assets/solution/_common/img/ill-3arrow.svg) 50% 0.26rem/0.35rem 0.26rem no-repeat;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-msg {
    padding-top: 1.1rem;
    background: url(/_assets/solution/_common/img/ill-3arrow.svg) 50% 0.35rem/0.62rem 0.42rem no-repeat;
  }
}

.p-nayami-msg-hl {
  text-align: center;
  margin-bottom: 1em;
}
@media only screen and (max-width: 740px) {
  .p-nayami-msg-hl {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-msg-hl {
    font-size: 0.2rem;
  }
}

.p-nayami-msg-txt {
  text-align: center;
  color: #e88418;
}
@media only screen and (max-width: 740px) {
  .p-nayami-msg-txt {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-msg-txt {
    font-size: 0.2rem;
  }
}

.p-solution {
  background: rgba(199, 178, 153, 0.2);
}
@media print, screen and (min-width: 741px) {
  .p-solution-lead {
    text-align: center;
  }
}

.p-solution-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-solution-list {
    margin-top: 0.3rem;
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-list {
    margin-top: 0.5rem;
    grid-gap: 0.3rem;
  }
}

.p-solution-item {
  background: #fff;
}
.p-solution-item-head {
  display: grid;
  position: relative;
  cursor: pointer;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-head {
    padding: 0.2rem;
    grid-template-columns: 0.5rem 1fr;
    grid-template-rows: 1fr auto;
    grid-gap: 0.1rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-head {
    padding: 0.4rem;
    grid-template-columns: 0.8rem 1fr;
    grid-template-rows: 1fr 1fr;
    grid-gap: 0 0.3rem;
    transition: color 0.4s;
  }
  .p-solution-item-head:hover {
    color: #e88418;
  }
}
.p-solution-item-head .-icon {
  display: block;
  width: 0.26rem;
  height: 0.26rem;
  border: 2px solid #e88418;
  border-radius: 100%;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-head .-icon {
    right: 0.2rem;
    top: 0.34rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-head .-icon {
    right: 0.4rem;
    top: 50%;
    translate: 0 -50%;
  }
}
.p-solution-item-head .-icon:before, .p-solution-item-head .-icon:after {
  content: "";
  display: block;
  width: 0.12rem;
  height: 2px;
  background: #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.p-solution-item-head .-icon:after {
  rotate: 90deg;
  transition: rotate 0.4s;
}
.p-solution-item-head.is-open .-icon:after {
  rotate: 0deg;
}

.p-solution-item-head-num {
  font-family: "Jost", serif;
  font-optical-sizing: auto;
  color: #e88418;
  font-weight: 200;
  line-height: 1.2;
  text-align: center;
  border-right: 1px solid #cccccc;
  white-space: nowrap;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-head-num {
    grid-column: 1;
    grid-row: 1;
    padding-inline: 0 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-head-num {
    grid-column: 1;
    grid-row: 1/3;
    padding-inline: 0.1rem 0.3rem;
    display: grid;
    place-content: center;
  }
}
.p-solution-item-head-num .-txt {
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-head-num .-txt {
    font-size: 0.13rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-head-num .-txt {
    font-size: 0.16rem;
  }
}
.p-solution-item-head-num .-num {
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-head-num .-num {
    font-size: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-head-num .-num {
    font-size: 0.36rem;
  }
}

.p-solution-item-head-ttl {
  padding-right: 0.3rem;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-head-ttl {
    grid-column: 2;
    grid-row: 1;
    font-size: 0.17rem;
    display: grid;
    align-items: center;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-head-ttl {
    grid-column: 2;
    grid-row: 1;
    font-size: 0.24rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-solution-item-head-lead {
    grid-column: 1/3;
    grid-row: 2;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-head-lead {
    grid-column: 2;
    grid-rows: 2;
    font-size: 0.17rem;
    padding-right: 0.3rem;
  }
}

.p-solution-item-body {
  display: none;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-body {
    padding: 0 0.2rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-body {
    padding: 0 0.4rem 0.4rem;
  }
}

.p-solution-detail {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-solution-detail {
    grid-gap: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-detail {
    grid-template-columns: repeat(2, 5.1rem);
    justify-content: space-between;
  }
}

.p-solution-detail-probrem {
  background: #f6f6f6;
  border-radius: 0.1rem;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-solution-detail-probrem {
    padding: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-detail-probrem {
    padding: 0.25rem 0.3rem;
  }
}
.p-solution-detail-probrem:after {
  content: "";
  display: block;
  background: url(/_assets/solution/_common/img/ill-3arrow.svg) 50% 50%/contain no-repeat;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .p-solution-detail-probrem:after {
    width: 0.35rem;
    height: 0.26rem;
    top: calc(100% + 0.25rem);
    left: 50%;
    translate: -50% -50%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-detail-probrem:after {
    width: 0.62rem;
    height: 0.42rem;
    top: 50%;
    left: calc(100% + 0.5rem);
    translate: -50% -50%;
    rotate: -90deg;
  }
}

.p-solution-detail-proposal {
  background: #fdf3e8;
  border-radius: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-solution-detail-proposal {
    padding: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-detail-proposal {
    padding: 0.25rem 0.3rem;
  }
}

.p-solution-detail-hl {
  color: #e88418;
  margin-bottom: 0.6em;
}
@media only screen and (max-width: 740px) {
  .p-solution-detail-hl {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-detail-hl {
    font-size: 0.2rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-solution-detail-list {
    font-size: 0.13rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-detail-list {
    font-size: 0.15rem;
  }
}

.p-solution-detail-txt {
  line-height: 1.6;
}
@media only screen and (max-width: 740px) {
  .p-solution-detail-txt {
    font-size: 0.13rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-detail-txt {
    font-size: 0.17rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-solution-support {
    margin-top: 0.25rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-support {
    margin-top: 0.35rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-solution-support-hl {
    font-size: 0.15rem;
  }
}
.p-solution-support-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-solution-support-list {
    grid-gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-support-list {
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0.2rem;
  }
}

.p-solution-support-item {
  background: #f6f6f6;
  border-radius: 0.1rem;
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-solution-support-item {
    padding: 0.2rem;
    grid-template-columns: 1fr 0.65rem;
    align-items: center;
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-support-item {
    padding: 0.25rem 0.3rem;
    grid-template-rows: auto auto;
  }
}
.p-solution-support-item dt {
  line-height: 1.5;
}
@media only screen and (max-width: 740px) {
  .p-solution-support-item dt {
    font-size: 0.13rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-support-item dt {
    font-size: 0.17rem;
    margin-bottom: 1em;
  }
}
.p-solution-support-item dd figure {
  height: 100%;
  display: grid;
  place-content: center;
}
@media only screen and (max-width: 740px) {
  .p-solution-support-item dd figure img {
    width: 0.56rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-btns .c-btn {
    width: 3.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-btns .c-btn .-txt {
    font-size: 0.17rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-reason-lead {
    text-align: center;
  }
}

.p-reason-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-reason-list {
    margin-top: 0.3rem;
    grid-gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-reason-list {
    margin-top: 0.4rem;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.3rem;
  }
}

.p-reason-item {
  background: rgba(199, 178, 153, 0.2);
  padding: 0.2rem 0.2rem 0.2rem 0.85rem;
  position: relative;
}

.p-reason-item-num {
  width: 0.54rem;
  height: 0.7rem;
  background: url(/_assets/solution/lighting-design-support/img/bg-reason-num.svg) 50% 0/contain no-repeat;
  position: absolute;
  top: 0;
  left: 0.15rem;
  text-align: center;
  color: #fff;
  font-size: 0.12rem;
  line-height: 1.2;
  padding-top: 0.15rem;
}
.p-reason-item-num span {
  display: block;
  font-size: 0.24rem;
  font-weight: 200;
  font-family: "Jost", serif;
  font-optical-sizing: auto;
}
.p-reason-item-ttl {
  font-size: 0.17rem;
  margin-bottom: 0.5em;
  font-weight: 600;
}

.p-flow-inr {
  border-top: 1px solid #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-flow-inr {
    padding-inline: 0.2rem;
  }
}
.p-flow-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-flow-list {
    grid-gap: 0.44rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-flow-list {
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0.6rem;
  }
}

.p-flow-item {
  border: 1px solid #e6e7eb;
  border-radius: 0.1rem;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-flow-item {
    padding: 0.2rem 0.2rem 0.2rem 0.7rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-flow-item {
    padding: 0.3rem 0.2rem;
  }
}
.p-flow-item:not(:last-child):after {
  content: "";
  display: block;
  background: url(/_assets/solution/_common/img/ill-3arrow.svg) 50% 50%/contain no-repeat;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .p-flow-item:not(:last-child):after {
    width: 0.36rem;
    height: 0.26rem;
    top: calc(100% + 0.22rem);
    left: 50%;
    translate: -50% -50%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-flow-item:not(:last-child):after {
    width: 0.44rem;
    height: 0.32rem;
    top: 50%;
    left: calc(100% + 0.3rem);
    translate: -50% -50%;
    rotate: -90deg;
  }
}

@media only screen and (max-width: 740px) {
  .p-flow-item-ttl {
    margin-bottom: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-flow-item-ttl {
    margin-bottom: 0.25rem;
    text-align: center;
  }
}
.p-flow-item-ttl .-num {
  color: #e88418;
  font-family: "Jost", serif;
  font-optical-sizing: auto;
  font-weight: 200;
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-flow-item-ttl .-num {
    font-size: 0.32rem;
    position: absolute;
    top: 0.1rem;
    left: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-flow-item-ttl .-num {
    font-size: 0.36rem;
  }
}
.p-flow-item-ttl .-txt {
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-flow-item-ttl .-txt {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-flow-item-ttl .-txt {
    font-size: 0.2rem;
  }
}

.p-flow-notice {
  background: #f6f6f6;
}
@media only screen and (max-width: 740px) {
  .p-flow-notice {
    margin-top: 0.25rem;
    padding: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-flow-notice {
    margin-top: 0.4rem;
    padding: 0.3rem 0.6rem;
    display: grid;
    grid-template-columns: 0.68rem 1fr;
    grid-gap: 0.4rem;
  }
}

.p-flow-notice-icon {
  text-align: center;
}
@media print, screen and (min-width: 741px) {
  .p-flow-notice-icon {
    margin-top: 0.1rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-flow-notice-icon img {
    width: 0.44rem;
  }
}
.p-flow-notice-icon figcaption {
  color: #e88418;
  font-size: 0.17rem;
  margin-top: 0.2em;
}

.p-flow-notice-ttl {
  font-size: 0.2rem;
  margin-bottom: 0.5em;
}
@media only screen and (max-width: 740px) {
  .p-flow-notice-ttl {
    text-align: center;
  }
}
.p-support-inr {
  border-top: 1px solid #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-support-inr {
    padding-inline: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-lead {
    text-align: center;
  }
}

.p-support-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-support-list {
    margin-top: 0.2rem;
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-list {
    margin-top: 0.4rem;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.3rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-support-item {
    padding: 0.3rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-item {
    padding: 0.35rem;
  }
}
.p-support-item.-support {
  background: #fef9f3;
}
.p-support-item.-unsupport {
  background: #f6f6f6;
}

.p-support-item-hl {
  text-align: center;
  margin-bottom: 0.2rem;
}
.p-support-item-hl .-icon {
  display: block;
  margin-bottom: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-support-item-hl .-icon img {
    width: 0.32rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-support-item-hl .-txt {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-item-hl .-txt {
    font-size: 0.24rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-support-list-item-list {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-list-item-list {
    font-size: 0.17rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-support-contact {
    margin-top: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-contact {
    margin-top: 0.4rem;
  }
}

.p-support-contact-hl {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-support-contact-hl {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-contact-hl {
    font-size: 0.2rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-support-contact-btns li {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-contact-btns .c-btn {
    width: 3.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-support-contact-btns .c-btn .-txt {
    font-size: 0.17rem;
  }
}

.p-example-inr {
  border-top: 1px solid #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-example-inr {
    padding-inline: 0.2rem;
  }
}
.p-faq-inr {
  border-top: 1px solid #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-faq-inr {
    padding-inline: 0.2rem;
  }
}
.p-faq-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-faq-list {
    grid-gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-list {
    grid-gap: 0.2rem;
  }
}

.p-faq-item {
  border: 1px solid #e6e7eb;
  border-radius: 0.1rem;
  overflow: hidden;
}
.p-faq-item-ttl {
  position: relative;
  display: grid;
  cursor: pointer;
}
@media only screen and (max-width: 740px) {
  .p-faq-item-ttl {
    padding: 0.2rem 0.6rem 0.2rem 0.2rem;
    grid-template-columns: 0.22rem 1fr;
    grid-gap: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item-ttl {
    padding: 0.3rem 0.8rem 0.3rem 0.4rem;
    grid-template-columns: 0.28rem 1fr;
    grid-gap: 0.2rem;
    border: 2px solid #fff;
    border-radius: 0.08rem;
    transition: color 0.4s;
  }
  .p-faq-item-ttl:hover {
    color: #e88418;
  }
}
.p-faq-item-ttl .-q {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-faq-item-ttl .-txt {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item-ttl .-txt {
    font-size: 0.2rem;
  }
}
.p-faq-item-ttl .-icon {
  display: block;
  width: 0.26rem;
  height: 0.26rem;
  border: 2px solid #e88418;
  border-radius: 100%;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .p-faq-item-ttl .-icon {
    right: 0.2rem;
    top: 0.34rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item-ttl .-icon {
    right: 0.4rem;
    top: 50%;
    translate: 0 -50%;
  }
}
.p-faq-item-ttl .-icon:before, .p-faq-item-ttl .-icon:after {
  content: "";
  display: block;
  width: 0.12rem;
  height: 2px;
  background: #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.p-faq-item-ttl .-icon:after {
  rotate: 90deg;
  transition: rotate 0.4s;
}
.p-faq-item-ttl.is-open .-icon:after {
  rotate: 0deg;
}

.p-faq-item-body {
  display: none;
}

.p-faq-item-body-inr {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-faq-item-body-inr {
    padding: 0 0.2rem 0.2rem;
    grid-template-columns: 0.22rem 1fr;
    grid-gap: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item-body-inr {
    padding: 0 0.4rem 0.3rem;
    grid-template-columns: 0.28rem 1fr;
    grid-gap: 0.2rem;
  }
}
.p-faq-item-body-inr .-a {
  text-align: center;
}

.p-contact-body {
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 740px) {
  .p-contact-body {
    padding-bottom: 0.44rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-contact-ttl {
    font-size: 0.24rem;
    margin-bottom: 0.3rem;
    text-align: center;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-ttl {
    font-size: 0.32rem;
    margin-bottom: 0.4rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-contact-hl {
    font-size: 0.17rem;
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-hl {
    font-size: 0.22rem;
    margin-bottom: 0.2rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-contact-btns {
    width: 3.2rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-contact-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media only screen and (max-width: 740px) {
  .p-contact-bg img {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}